function out = banplot(x,OLDX)
%BANPLOT	Plots one step of solution path. Used by BANDEMO.
plot([OLDX(1),x(1)],[OLDX(2),x(2)],'r-',x(1),x(2),'o','Erasemode','none')
drawnow; % Draws current graph now 
out = [];
